# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Oct  6 12:06:38 UTC 2017
pkgname = python-docs
pkgver = 3.6.3-1
pkgdesc = Set of HTML documentation for python
url = http://docs.python.org/py3k/
builddate = 1507291598
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 53073920
arch = any
license = GPL
